Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 77826 - Messages not internationalized
Summary: Messages not internationalized
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: firstboot
Version: 8.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Brent Fox
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-11-14 01:17 UTC by Ulrich Drepper
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2002-11-14 01:17:44 UTC


Attachments (Terms of Use)

Description Ulrich Drepper 2002-11-14 01:17:35 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.3a) Gecko/20021108

Description of problem:
The message the firstboot script prints are not internationalized

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.cat /etc/init.d/firstboot
2.
3.
	

Actual Results:  Messages like
        echo -n "X is not configured.  Running redhat-config-xfree86"
and
        echo -n "Running system reconfiguration tool"
should be written like...

Expected Results:  ... this:
        echo -n $"X is not configured.  Running redhat-config-xfree86"
and
        echo -n $"Running system reconfiguration tool"

Additional info:

Comment 1 Brent Fox 2002-11-26 16:32:26 UTC
Fixed in cvs.  Thanks for your report.


Note You need to log in before you can comment on or make changes to this bug.